<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/color_white"
    android:minHeight="38dp">

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.10" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_odds"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.25" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_options"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.60" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_last"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.75" />

    <TextView
        android:id="@+id/tv_fight_no"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:textColor="@color/color_black"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/guideline_id"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="No" />

    <TextView
        android:id="@+id/tv_old_balance"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/color_black"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/guideline_odds"
        app:layout_constraintStart_toStartOf="@+id/guideline_id"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Bet" />

    <TextView
        android:id="@+id/tv_result_amount"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:textColor="@color/color_black"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/guideline_options"
        app:layout_constraintStart_toStartOf="@+id/guideline_odds"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Amount" />

    <TextView
        android:id="@+id/tv_result_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/color_black"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/guideline_last"
        app:layout_constraintStart_toStartOf="@+id/guideline_options"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Result" />

    <TextView
        android:id="@+id/tv_amount"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:text="Date"
        android:textColor="@color/color_black"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@+id/guideline_last"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_gray_300"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/tv_amount"
        app:layout_constraintStart_toStartOf="@+id/tv_fight_no"
        app:layout_constraintTop_toBottomOf="@+id/tv_fight_no" />
</androidx.constraintlayout.widget.ConstraintLayout>